Bug 836341 - [abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:dea70809c54426c74a6a4925903...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 15:10 EDT by dobs
Modified: 2014-02-05 07:00 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:00:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (60.82 KB, text/plain)
2012-06-28 15:11 EDT, dobs
no flags Details
File: dso_list (13.11 KB, text/plain)
2012-06-28 15:11 EDT, dobs
no flags Details
File: backtrace (90.09 KB, text/plain)
2012-06-28 15:11 EDT, dobs
no flags Details

  None (edit)
Description dobs 2012-06-28 15:10:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/radiotray
comment:        run radiotray
executable:     /usr/bin/python2.7
kernel:         3.4.3-1.fc17.x86_64
pid:            3423
pwd:            /usr/lib/python2.7/site-packages/radiotray
time:           чт, 28-чер-2012 22:01:17 +0300
uid:            1000
username:       dobs
var_log_messages: Jun 28 22:01:18 wifi abrt[3435]: Saved core dump of pid 3423 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-28-22:01:17-3423 (46645248 bytes)

backtrace:      Text file, 92257 bytes
dso_list:       Text file, 13420 bytes
maps:           Text file, 62280 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dobs/3

core_backtrace:
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x2744c - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x27489 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x181e7 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1827e - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x23cd9 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x245c1 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x24c24 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x23a9d - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xec14 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xff4d - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf404 dbus_connection_send_with_reply_and_block libdbus-1.so.3 -
:d091037bf2cb7cfae4e3165963e2f83305d145a0 0x9a37 - _dbus_bindings.so -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdd0f1 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdc123 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdc123 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x6d7b6 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x58090 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x9d332 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x9cfcc - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd93f3 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x6d8c7 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd9efb PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdc123 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x6d7b6 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x58090 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd71d7 PyEval_CallObjectWithKeywords libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x10b442 - libpython2.7.so.1.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=wifi.ua-top.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=54c2ea0089d84b3bb4aca5d100000009-1340887575.740633-757966765
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/dobs/keyring-voJGGb
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=dobs
:USERNAME=dobs
:MAIL=/var/spool/mail/dobs
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dobs/.local/bin:/home/dobs/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dobs
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1076
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dobs
:SHLVL=1
:LOGNAME=dobs
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cTA7IIQTNW,guid=232c9b357181e95db0e4e65800000011
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dobs
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dobs-FTzW6X/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1080,unix/unix:/tmp/.ICE-unix/1080
:GPG_AGENT_INFO=/run/user/dobs/keyring-voJGGb/gpg:0:1
:SSH_AUTH_SOCK=/run/user/dobs/keyring-voJGGb/ssh
:LC_TIME=uk_UA.utf8
:LC_NUMERIC=uk_UA.utf8
:LC_MONETARY=uk_UA.utf8
:LC_MEASUREMENT=uk_UA.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/radiotray.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3423

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31470                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31470                31470                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/dobs/.xsession-errors
:pos:	194460
:flags:	0102002
:2:/home/dobs/.xsession-errors
:pos:	194460
:flags:	0102002
:3:/home/dobs/.local/share/radiotray/radiotray.log
:pos:	918161
:flags:	0102001
:4:socket:[338396]
:pos:	0
:flags:	02004002
:5:pipe:[338400]
:pos:	0
:flags:	00
:6:pipe:[338400]
:pos:	0
:flags:	04001
:7:socket:[338953]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 dobs 2012-06-28 15:11:00 EDT
Created attachment 595110 [details]
File: maps
Comment 2 dobs 2012-06-28 15:11:02 EDT
Created attachment 595111 [details]
File: dso_list
Comment 3 dobs 2012-06-28 15:11:04 EDT
Created attachment 595112 [details]
File: backtrace
Comment 4 amod 2013-01-29 05:25:52 EST
1: I paired my mobile on bluetooth (no problem)
2: I clicked on browse files in the bluetooth menu (error given immediately)


backtrace_rating: 4
Package: gvfs-obexftp-1.14.2-2.fc18
Architecture: i686
OS Release: Fedora release 18 (Spherical Cow)
Comment 5 Sam Varshavchik 2013-02-09 11:08:51 EST
Bug still exists in F18, x86-64.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 00:57:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 00:59:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:03:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-12-21 03:38:47 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 07:00:48 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.